@charset "utf-8";
/* CSS Document */

@import url('reset.css');

/*------------------------*/

body { background: url(/designimgs/body_bg.png) repeat-x #fff; color: #898a8a; font-family: "MyriadPro-Regular", Arial, Helvetica, sans-serif; 
	   font-size: 12px; }

a { color: #666; }
a:hover { text-decoration: underline; }
a img { border:0px; }

.clr { clear: both; }

.sep { clear: both; height: 10px; }

p { line-height: 1.3em; }

.cc { -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; }

/*------- @font-face -----------------*/

@font-face { font-family: "MyriadPro-Regular"; src: url("/designimgs/MyriadPro-Regular.otf") format("opentype"); }

@font-face { font-family: "Century Gothic"; src: url("/designimgs/century_gothic.ttf") format("truetype"); }

h1, h2, h3, h4, h5, h6 { font-weight: bold; }

h1 { font-size: 40px; }

h2 { font-size: 35px; }

h3 { font-size: 24px; }

.pink_txt { color: #ed174f; }

/*---------- main_wrapper */

#main_wrapper {
	margin: 20px auto 0px auto; width: 1023px; 
}

#main {
	background: #fff; border: 4px solid #fff; margin: auto; width: 1015px; 
	-moz-box-shadow: 0 0 7px #888; -webkit-box-shadow: 0 0 7px #888; box-shadow: 0 0 7px #888;
	min-height: 1080px;
}

/*----- header */

.header {
	background: url(/designimgs/header_bg.png) no-repeat top left; height: 95px;
}	

/*----- logo */

.logo {
	float: left; margin: 45px 0 0 55px; width: 209px; height: 42px;
}

.logo a {
	background: url(/designimgs/logo.png) no-repeat; display: block; width: 209px; height: 42px;
}

/*----- tagline */

.tagline {
	color: #fff; float: right; font-family: "MyriadPro-Regular", Arial, Helvetica, sans-serif; font-size: 21px; font-weight: normal; 
	padding: 60px 40px 0 0;
}

/*----- image_gallery */

.image_gallery {
	height: 177px; width: 1015px; overflow: hidden;
}

/*----- top_nav */

.top_nav {
	background: url(/designimgs/top_nav_bg.png) no-repeat; height: 21px; margin-top: 3px;
}

.top_nav ul { }

.top_nav ul li {
	border: 0px; display: block; float: left; height: 21px; padding: 0 21px;
}

.top_nav ul .last {
	padding: 0px 0px 0px 27px !important;	
}

.top_nav ul li a {
	color: #fff; border: 0px; display: block; font-size: 12px; padding: 3px 0px 0 0px; text-align: center; height: 18px;
}

.top_nav ul li a:hover, .top_nav ul li a.active {
	color: #ddd; /* font-weight: bold; */ text-decoration: none;
}

/*---------- container */

.container {	
	padding: 30px 20px;
}

/*---------- left_sidebar */

.left_sidebar {
	float: left; width: 170px;
}

/*-----*/

.sidebar_nav {
	
}

.sidebar_nav ul { }

.sidebar_nav ul li {
	border: 0px; display: block; float: left; height: 23px; margin-bottom: 3px;
}

.sidebar_nav ul .last {
	padding: 0px !important;	
}

.sidebar_nav ul li a {
	background: url(/designimgs/menu_bg_.png) no-repeat center top; color: #000; border: 0px; display: block; font-size: 12px; 
	padding: 4px 10px 0 0px; text-align: right; width: 142px; height: 19px;
}

.sidebar_nav ul li a:hover, .sidebar_nav ul li a.active {
	background: url(/designimgs/menu_bg_hover.png) no-repeat center top; color: #fff; text-decoration: none;
}

/*.submenu a {
	background: #f2f2f2; color: #9d2e4b;
}*/

/*---------- content */

.content {
	margin-left: 200px; width: 600px;
/* float: right; width: 780px;*/
}

/*---------- footer_wrapper */

#footer {
	background: url(/designimgs/footer_bg.png) no-repeat top left; font-size: 8px; margin: auto; height: 107px; width: 1025px;
}

.foot_cont {
	float: right; padding: 15px 30px 0 0; width: 390px;
}

.copyright {
	float: left; padding: 0 30px 0 0;
}

.foot_link {
	float: right;
}

.foot_link a {
	color: #6f7070; padding: 0 5px;
}

.foot_link a:hover {
	color: #111; 
}
.sbfbform, .sbfblink, .sbfbinteger, .sbfbnumeric, .sbfbemail, .sbfbmemo, .sbfbradio, .sbfbcombo, .sbfblabel, .sbfbtext {  
	font-family: MyriadPro-Regular, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
	text-align: left;
border:1;
padding:2;
}
.gallery_items {
float: right; width: 780px;
}

